<ion-view title="Lección completa" id="page124" style="background-color:#FFF500;">
  <ion-content padding="true" class="has-header">
    <div>
      <img src="img/vCLvMyIXRymcXPUFwoJB_star.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <h1 id="lecciNCompleta2-heading111" style="color:#1D29B4;text-align:center;">¡Has completado un logro!</h1>
    <a ui-sref="mDulo2()" id="lecciNCompleta2-button330" class="button button-positive button-block">Seguir</a>
  </ion-content>
</ion-view>